html{-webkit-text-size-adjust:none;}
a{outline:none;text-decoration:none;} 
a:hover{text-decoration:none;}
html{zoom:1;}
html *{outline:0;zoom:1;} 
html button::-moz-focus-inner{border-color:transparent!important;} 
body{font-size:12px;background-color:#fff;} body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;} 
table{/*border-collapse:collapse;border-spacing:0;*/} 
fieldset,a img{border:0;} 
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;} 
li{list-style:none;}
caption,th{text-align:left;} 
h1,h2,h3,h4,h5,h6{font-size:100%;} 
q:before,q:after{content:'';}
input[type="submit"],input[type="reset"],input[type="button"],input[type="text"],input[type="password"],textarea,button{-webkit-appearance:none !important;} 
em,i{font-style:normal;}
select{-webkit-appearance:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
img{display:block;}
.pics{width:100%;height:auto;}

html{font-size:62.5%;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
@media only screen and (min-width:321px) { /*iphone5*/
	html {
	   font-size:62.5%!important
	}
}
@media only screen and (min-width:361px) {
	html {
	   font-size:70.31%!important
	}
}
@media only screen and (min-width:376px) {
	html {
	   font-size:73.24%!important
	}
}
@media only screen and (min-width:481px) {
	html {
	   font-size:84%!important
	}
}
@media only screen and (min-width:561px) {
	html {
	   font-size:90%!important
	}
}
@media only screen and (min-width:641px) {
	html {
	   font-size:100%!important
	}
}

body{font-family:"Microsoft YaHei",sans-serif;margin:0 auto;max-width:640px;min-width:320px;padding:0;width:100%;overflow-x:hidden;}
.banner{display:flex;}
.boxBg{background:#c5d3ac url(../images/bg.jpg) no-repeat right top;background-size:70% auto;padding:4rem 0 2rem 0;}

.boxs{border:4px #e3cc85 solid;background:#fffbeb;width:92%;margin:0px auto;border-radius:15px;}
.boxOne{position:relative;padding-top:4rem;padding-bottom:2rem;}
.boxOne .maintit{width:90%;position:absolute;left:5%;top:-2rem;}

.boxOne .titBox{position:relative;text-align:center;width:80%;margin:0px auto;padding-bottom:3rem;}
.boxOne .titBox p{position:absolute;width:100%;height:3rem;line-height:3rem;text-align:center;left:0px;bottom:0.8rem;font-size:1.6rem;}

.boxOne .contBox{width:92%;margin:0.2rem auto;border:2px #c5d3ac solid;border-radius:8px;background:#fff;}
.boxOne .contBox .itemBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;margin:1rem 1.5rem;}
.boxOne .contBox .itemBox ul li{width:30%;font-size:1.1rem;line-height:2.2rem;background:url(../images/icos.png) no-repeat left center;background-size: auto 45%;}
.boxOne .contBox .itemBox ul li p{padding-left:1.3rem;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.boxOne .contBox .itemBox ul::after{content:'';height:1px;width:30%;overflow:hidden;}

.boxOne .picList{margin:1rem 1rem 0.5rem 1rem;} 
.boxOne .picList ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.boxOne .picList ul li{width:32.5%;margin-bottom:0.4rem;} 